.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2d25bc7d-617e-40d5-05d0-68715fd01f29 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-4915c158-2067-ee40-e0d0-28e9cf2a5f8a {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.news_title a {
    font-weight: 600 !important;
}
.breadcrumb {
	background-color: #fff;
	padding: 15px 0;
	border-bottom: 1px solid #e0e0e0;
	margin-bottom: 20px;
}

.breadcrumb-title {
	max-width: 100%;
	padding-left: 10px;
}
.breadcrumb-content {
	display: flex;
	align-items: center;
	flex-wrap: nowrap;
	font-size: 13px;
	font-weight: 400;
	overflow: hidden;
	max-width: 100%;
}

.breadcrumb-content p {
	margin: 0;
	display: inline;
	flex-shrink: 0;
	font-size: 13px;
	font-weight: 400;
}

.breadcrumb-content span {
	margin: 0 10px;
	color: #d32f2f;
	flex-shrink: 0;
	font-size: 15px;
	font-weight: 600;
}

.breadcrumb-content a {
	color: #d32f2f;
	text-decoration: none;
	transition: color 0.3s;
	text-transform: capitalize;
	font-size: 15px;
	font-weight: 600;
}

.breadcrumb-content a:hover {
	color: #b71c1c;
	text-decoration: none;
}
.breadcrumb-content .active {
	color: #757575;
	font-size: 15px;
	font-weight: 600;
}.lfr-layout-structure-item-69d9c7f7-bd0d-25b9-dd91-6a49c7b843f9 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-38fe17d9-1a9a-64cc-92df-59f5d5b6cf28 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-986cb471-890b-be47-5bdd-fd0ddfc6862a {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-dfb1f705-3185-0c03-b964-aa727d1326f2 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
color: #333333 !important;
}
.is-mobile{
	display: none !important;
}
.is-desktop{display: block !important;}
@media screen and (max-width: 767px) {
  .is-mobile{
	display: block !important;
}
}.lfr-layout-structure-item-a676d46a-dd5b-53b9-95c7-aee4252cb52e {
display: none !important;
}
.lfr-layout-structure-item-c036f710-75b2-dcfe-e970-c70f4deab485 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-3f10b65a-a0c1-06a9-7ef7-b494f1166929 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-db83ea95-206a-b962-e167-206714898b7c {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-b1610515-39b3-7a4b-2757-7c802b43b51c {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-55560a68-b474-20fe-fc73-627025612ac2 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-2248c80e-e1a6-bfb5-dc64-9ac369def1bc {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c427bde3-72f6-14b4-8145-39253fa962a5 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-4915c158-2067-ee40-e0d0-28e9cf2a5f8a {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-4915c158-2067-ee40-e0d0-28e9cf2a5f8a {
padding-left: 20px !important;
padding-right: 20px !important;
}
}